Subject: Re: Translation for your seester
From: "Joey Sheets" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 7 Oct 2010 13:19:41 -0400

*Michigan*

Debe ser colocado por todo el lugar de trabajo alado de cada cartel de
Locaciones de MSDS.

*El sueldo del estado de 85%  del pago de $6.29 es valido entere el 1 de
Julio, 2008 hasta el 23 de Julio, 2008, efectivo el 24 de Julio, 2009 el
sueldo mínimo federal incremento a $7.25 por hora.

*Texas*

En cumplimiento con código 208.001 laboral de Tejas, cada empleador tiene
que colocar y mantener en lugares accesibles a cada empleado del empleador
avisos que provea información general en como entablar una clamo de
beneficios de desempleo.